lapacke_ssyev_2stage_work.c(3)

NAME
lapacke_ssyev_2stage_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_ssyev_2stage_work (int matrix_layout, char jobz, char uplo, lapack_int n, float *a, lapack_int lda, float *w, float *work, lapack_int lwork)

Function Documentation

  lapack_int LAPACKE_ssyev_2stage_work (int matrix_layout, char jobz, char uplo, lapack_int n, float * a, lapack_int lda, float * w, float * work, lapack_int lwork)

Definition at line 36 of file lapacke_ssyev_2stage_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.